cherokee-config(1)

NAME
cherokee-config - script to get information about the installed version of Cherokee

SYNOPSIS
cherokee-config [--prefix=<DIR>] [--libs] [--cflags] [--version] [--help]

DESCRIPTION
cherokee-config is a tool that is used to determine the compile and linker flags that should be used to compile and link programs that use Cherokee.

OPTIONS
cherokee-config accepts the following options:

--version
    Print the currently installed version of CHEROKEE on the standard output.

--libs
    Print the linker flags that are necessary to link a CHEROKEE program.

--cflags
    Print the compiler flags that are necessary to compile a CHEROKEE program

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that CHEROKEE was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

AUTHOR
This manual page was written by Fredrik Hallenberg <hallon@lysator.liu.se>, for the Debian GNU/linux system (but may be used by others).

SEE ALSO
cherokee-admin(1)

This program is a part of the Cherokee web server, cherokee(1)